=== debian/changelog ===
r-bioc-altcdfenvs (2.24.0-1) unstable; urgency=low

  * Initial release (closes: #731162)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
