=== debian/changelog ===
r-bioc-altcdfenvs (2.26.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 16:09:16 +0200
