=== debian/changelog ===
r-bioc-altcdfenvs (1:2.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 23:58:41 +0200

r-bioc-altcdfenvs (1:2.26.0-2) unstable; urgency=medium

  * Previous upload was to unstable by accident.  Revert to
    BioConductor version dependencies which are in Jessie
    Closes: #774280

 -- Andreas Tille <tille@debian.org>  Fri, 02 Jan 2015 22:27:32 +0100

r-bioc-altcdfenvs (2.28.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 17:52:01 +0200
