## r-bioc-altcdfenvs 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.30.0
+Version: 2.32.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -16,5 +16,5 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2015-04-17 02:10:44 UTC; biocbuild
+Packaged: 2015-10-14 00:36:58 UTC; biocbuild
 NeedsCompilation: no
