=== debian/changelog ===
r-bioc-altcdfenvs (1:2.32.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 17:34:54 +0100
