=== debian/changelog ===
r-bioc-altcdfenvs (1:2.34.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 09 May 2016 08:37:16 +0200
