=== debian/control ===
Source: r-bioc-altcdfenvs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biostrings,
               r-bioc-hypergraph,
               r-bioc-makecdfenv
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-altcdfenvs/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/altcdfenvs.html

Package: r-bioc-altcdfenvs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biostrings,
         r-bioc-hypergraph,
         r-bioc-makecdfenv
Description: BioConductor alternative CDF environments
 This BioConductor module provides alternative CDF environments (aka
 probeset mappings) which are Convenience data structures and functions
 to handle cdfenvs.
