## r-bioc-altcdfenvs 2.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.34.0
+Version: 2.36.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,5 +17,5 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2016-05-04 02:41:48 UTC; biocbuild
+Packaged: 2016-10-17 22:10:15 UTC; biocbuild
 NeedsCompilation: no
