=== debian/changelog ===
r-bioc-altcdfenvs (1:2.36.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 13:57:05 +0200
