=== debian/changelog ===
r-bioc-altcdfenvs (1:2.40.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:24:42 +0100

r-bioc-altcdfenvs (1:2.38.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.1
  * Remove unneeded testsuite header

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:37:49 +0200

r-bioc-altcdfenvs (1:2.38.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Debhelper 10
  * Standards-Version: 4.1.0
  * Add README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 19:39:58 +0200
