## r-bioc-altcdfenvs 2.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.40.0
+Version: 2.42.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,5 +17,5 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2017-10-30 22:39:16 UTC; biocbuild
+Packaged: 2018-04-30 22:45:44 UTC; biocbuild
 NeedsCompilation: no
