=== debian/changelog ===
r-bioc-altcdfenvs (1:2.42.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 08:28:13 +0200

r-bioc-altcdfenvs (1:2.42.0-2) unstable; urgency=medium

  * Point Vcs-fields to Salsa

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 21:45:13 +0200

r-bioc-altcdfenvs (1:2.42.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 10:16:08 +0200
