=== debian/control ===
Source: r-bioc-altcdfenvs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-biobase (>= 2.15.1),
               r-bioc-affy,
               r-bioc-makecdfenv,
               r-bioc-biostrings,
               r-bioc-hypergraph
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
Homepage: https://bioconductor.org/packages/altcdfenvs/

Package: r-bioc-altcdfenvs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor alternative CDF environments
 This BioConductor module provides alternative CDF environments (aka
 probeset mappings) which are Convenience data structures and functions
 to handle cdfenvs.
