## r-bioc-altcdfenvs 2.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.42.0
+Version: 2.44.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,5 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2018-04-30 22:45:44 UTC; biocbuild
+Packaged: 2018-10-30 22:48:40 UTC; biocbuild
+git_url: https://git.bioconductor.org/packages/altcdfenvs
+git_branch: RELEASE_3_8
+git_last_commit: d804f64
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
