=== debian/changelog ===
r-bioc-altcdfenvs (1:2.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 21:32:40 +0100
