=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/
