=== debian/changelog ===
r-bioc-altcdfenvs (1:2.46.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * Add Testsuite: autopkgtest-pkg-r

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:31:34 +0200
