=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
-               r-bioc-biobase (>= 2.15.1),
+               r-bioc-biobase,
                r-bioc-affy,
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/
