=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
@@ -14,7 +14,7 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/
