## r-bioc-altcdfenvs 2.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: altcdfenvs
-Version: 2.48.0
+Version: 2.50.0
 Title: alternative CDF environments (aka probeset mappings)
 Author: Laurent Gautier <lgautier@gmail.com>
 Maintainer: Laurent Gautier <lgautier@gmail.com>
@@ -17,10 +17,10 @@
         buildCdfEnv.biostrings.R CdfEnv.R cdfenvs.R copyCdfEnvAffy.R
         readFASTA.R removeIndex.R unique.CdfEnvAffy.R
 LazyLoad: yes
-Packaged: 2019-10-29 23:35:16 UTC; biocbuild
+Packaged: 2020-04-27 23:43:50 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/altcdfenvs
-git_branch: RELEASE_3_10
-git_last_commit: ae877d2
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: b8a2fb2
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
