=== debian/changelog ===
r-bioc-altcdfenvs (1:2.50.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 31 May 2020 05:48:48 +0000

r-bioc-altcdfenvs (1:2.50.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Andreas Tille ]
  * Replace tabs from copyright

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 21:59:42 +0200
