=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                r-bioc-makecdfenv,
                r-bioc-biostrings,
                r-bioc-hypergraph
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
 Homepage: https://bioconductor.org/packages/altcdfenvs/
+Rules-Requires-Root: no
 
 Package: r-bioc-altcdfenvs
 Architecture: all
