=== debian/changelog ===
r-bioc-altcdfenvs (1:2.52.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:21:37 +0100
