=== debian/changelog ===
r-bioc-altcdfenvs (1:2.56.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 11:12:24 +0100

r-bioc-altcdfenvs (1:2.54.0-2) unstable; urgency=medium

  * Team Upload.
  * d/t/autopkgtest-pkg-r.conf: Fix the name of
    test-depends, r-cran-r-unit => r-bioc-runit (Closes: #995206)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Sep 2021 11:22:57 +0530

r-bioc-altcdfenvs (1:2.54.0-1) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure RUnit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 11:35:46 +0200
