=== debian/changelog ===
r-bioc-altcdfenvs (1:2.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.58.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 May 2022 12:40:24 +0530
