=== debian/changelog ===
r-bioc-altcdfenvs (1:2.60.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:05:47 +0100
