=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/altcdfenvs.html .*/altcdfenvs_([\d\.]+)\.tar\.gz
