=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-biobase,
-               r-bioc-affy,
-               r-bioc-makecdfenv,
-               r-bioc-biostrings,
-               r-bioc-hypergraph
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-affy (>= 1.82.0),
+               r-bioc-makecdfenv (>= 1.80.0),
+               r-bioc-biostrings (>= 2.72.1),
+               r-bioc-hypergraph (>= 1.76.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-altcdfenvs.git
@@ -23,7 +23,14 @@
 Package: r-bioc-altcdfenvs
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-affy (>= 1.82.0),
+         r-bioc-makecdfenv (>= 1.80.0),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-hypergraph (>= 1.76.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor alternative CDF environments
